/* - - - - - - - - - - - - - - - - - - - - -

 Title : SureOak.com
 Author : SureOak 
 URL : https://www.sureoak.com

 Last Updated : January 2019

- - - - - - - - - - - - - - - - - - - - - */

/*.wufoo textarea.textarea, form.wufoo input.field.text {padding: 6px 6px;border: 1px solid #ddf2f6 !important;}
.wufoo input[type="button" i], .wufoo input[type="submit" i], .wufoo input[type="reset" i], .wufoo input[type="file" i]::-webkit-file-upload-button, .wufoo button {
    background: #3b7195 !important;
    color: #fff !important;
    box-sizing: initial !important;
    font-weight: 200;
    width: 200px;
    display: block !important;
    border-radius: 40px;
}*/

input.field,
input.text,
input.search {
	border: 1px solid #59cdfa !important;
	padding: 8px 8px !important;
}

textarea.textarea {
	border: 1px solid #59cdfa !important;
}

label.desc {
	color: #3b7195 !important;
}

input#nextPageButton,
input#saveForm {
	background: #2BACE2 !important;
	padding: 12px 50px !important;
	color: #fff !important;
	border-radius: 40px !important;
	border: none !important;
	margin: 0 auto !important;
	display: block !important;
	transition: all 0.3s ease-out;
	cursor:pointer;
}

input#nextPageButton:hover,
input#saveForm:hover{
	background: #1780B8 !important;
}

/* hide required field asterisks  on /trial-5/ and /trial-3/ */
form#form28 .req,
form#form29 .req{
	display:none !important;
}

/* make embedded iframes scrollable (eg, if there's error messages pushing content out of the iframe) */
html.embed{
	overflow:auto !important;
}
